/*
 Custom grid styling for text & imgae paragraph
*/
.text-image-grid {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column-reverse;
}

.text-image-grid .text,
.text-image-grid .media {
  min-width: 100%;
}

@media all and (min-width: 62em) {
  .text-image-grid {
    flex: 0 1 auto;
    flex-direction: row;
  }
  .text-image-grid > :first-child {
    padding-right: 20px;
  }
  .text-image-grid .text,
  .text-image-grid .media {
    min-width: auto;
    width: 50%;
    box-sizing: border-box;
  }
  .text-image-grid.left {
    flex-direction: row-reverse;
  }
  .text-image-grid.left > :first-child {
    padding-left: 20px;
    padding-right: 0;
  }
}

.text-image-grid .media img {
  height: auto;
  max-width: 100%;
}

.text-image-grid .text img.align-left {
  padding-right: 20px;
}

.text-image-grid .text img.align-right {
  padding-left: 20px;
}

.media {
  min-width: 100%;
}

.media img {
  height: auto;
  max-width: 100%;
}

@media all and (min-width: 62em) {
  .media {
    min-width: auto;
  }
  .fl-left {
    float: left;
    padding-right: 20px;
    margin-top: 5px;
  }
  .fl-right {
    float: right;
    padding-left: 20px;
    margin-top: 5px;
  }
}

.paragraph--type--fqt-text::after,
.paragraph--type--fqt-text-image::after {
  content: '';
  clear: both;
  display: table;
}

.paragraph--type--fqt-text hr,
.paragraph--type--fqt-text-image hr {
  clear: both;
  padding: 10px;
  opacity: 0;
}

/*# sourceMappingURL=data:application/json;base64,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 */
